Bug 585293 - Task for RHQ - Provide SOA-P QE with template/example plugin pack [NEEDINFO]
Task for RHQ - Provide SOA-P QE with template/example plugin pack
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
unspecified
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Charles Crouch
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-23 11:53 EDT by Len DiMaggio
Modified: 2015-02-01 18:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-07 10:19:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
cwelton: needinfo? (ccrouch)


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2010-04-23 11:53:00 EDT
Description of problem:

* JON will give SOA-P QE a template plugin pack for use in testing as QE will
  receive the plugins from Trevor/Julian
* When testing is complete, the SOA-P team will give the final plugin pack to
  JON and JON will upload to CSP.
* For testing, SOA-P QE requires a template/example plugin pack

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Corey Welton 2010-12-16 08:24:15 EST
 ccrouch - what are we looking for here?
Comment 2 Heiko W. Rupp 2013-12-07 10:19:23 EST
Outdated

Note You need to log in before you can comment on or make changes to this bug.